.slider {
  width: 100%;
height: 510px;
  position: relative;
text-align: center;
overflow: hidden;
background-color: #000;
margin-bottom: 10px;
}

.slider img {
  
  position: absolute;
  top: 0;
  left: 0;
 top: 50%;
left: 50%;                         /* 3 */
 transform: translate(-50%, -50%);
max-height: 500px;
 }

.slider img {
  z-index: 0;
opacity: 0;
}

.slider img:first-child {
  z-index: 0;
opacity: 1;
}

@media only screen and (max-width: 750px) {
.slider {
height: 350px;
}

.slider img {
max-height: 330px;
}
}

@media only screen and (max-width: 500px) {
.slider {
height: 210px;
}
.slider img {
max-height: 200px;
}
}



.navigation-button {
  text-align: center;
  position: relative;
}

.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
}

.active,
.dot:hover {
  background-color: #717171;